Bug 1479926 - Button edit dialog title is incorrect
Summary: Button edit dialog title is incorrect
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.8.2
Assignee: Patrik Kománek
QA Contact: Milan Falešník
URL:
Whiteboard: button
Depends On: 1379348
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-09 18:42 UTC by Satoe Imaishi
Modified: 2017-10-24 00:37 UTC (History)
9 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1379348
Environment:
Last Closed: 2017-10-24 00:37:35 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-09 18:48:24 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/a9af6c7e829988599fc804c38e86ac1227d73b3c

commit a9af6c7e829988599fc804c38e86ac1227d73b3c
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Fri Jul 21 13:02:05 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Aug 9 14:43:45 2017 -0400

    Merge pull request #1716 from pkomanek/broken_title_for_a_new_automate_button
    
    Broken titles for automate buttons in new and edit dialog
    (cherry picked from commit c3b796bc23462dd6092c53d5112882b2284fe8f2)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1479926

 app/controllers/application_controller/buttons.rb | 16 ++++++++++++++--
 1 file changed, 14 insertions(+), 2 deletions(-)

Comment 3 Milan Falešník 2017-08-31 15:02:57 UTC
Verified in 5.8.2.0.

Adding a button says: Adding a new Button
Editing a button says: Editing Button "<button name>"

Comment 5 errata-xmlrpc 2017-10-24 00:37:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.